// @see http://tobiasahlin.com/spinkit/
.todo-item {
    .delete-icon{
        :hover{
            color: red;
        }
        cursor: pointer;
        
    }

    .avatar-img{
        width: 64px;
        height: 64px;
    }
  }